Require Update doesn't work in Collector Pop-up Link

138
1
03-02-2021 02:15 PM
AGMBAdministrator
New Contributor

I have a survey123 form that is linked to Collector. People can go to the area and access the form from collector and it will pre-populate. I currently have the setting "Require Update to the Latest Version of the Survey" turned on. However, if you access my survey from collector you can collect without having to update the survey. Only if you click the survey inside survey123. Is there a way to make it so that when i update the survey it makes it so they have to update it as well when using the pop-up in Collector?

0 Kudos
1 Reply
Philip-Wilson
Esri Frequent Contributor

Hi @AGMBAdministrator,

This is a known issue and it is currently not possible when launching a survey via URL scheme. We have an internal issue to work on this in a future release. For now, I suggest you raise it as an issue with Esri Support, so an offical bug can be logged and tracked accordingly. 

Regards,

Phil.